@charset "UTF-8";
@media print, screen and (min-width: 641px) {
/*////////////////////////////////////////////////////////////////
PC
////////////////////////////////////////////////////////////////*/	
/*======================
ストックしました
=======================*/
#stock {
	text-align: center;
	width: 100%;
}
#stock #logo {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#stock #logo img {
	width: 100%;
}
#stock p {
	font-size: 30px;
	line-height: 1.5em;
	font-weight: bold;
	color: #BC0613;
	padding-bottom: 30px;
}
#stock ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
	width: 80%;
}
#stock li.bt1 a {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #BC0613;
	color: #FFF;
	display: inline-block;
	line-height: 160%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 20px;
}
#stock li.bt1 a:hover {
	background-color: #F4C539;
	color: #BC0613;
	text-decoration: none;
}
#stock li.bt2 a {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #999;
	color: #FFF;
	display: inline-block;
	line-height: 160%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 20px;
}
#stock li a:hover {
	background-color: #F96;
}
}
/*////////////////////////////////////////////////////////////////
SP
////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 640px) {
/*======================
ストックしました
=======================*/
#stock {
	text-align: center;
	width: 100%;
}
#stock #logo {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#stock #logo img {
	width: 100%;
}
#stock p {
	font-size: 24px;
	line-height: 1.5em;
	font-weight: bold;
	color: #BC0613;
	padding-bottom: 30px;
}
#stock ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
	width: 80%;
}
#stock li.bt1 a {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #BC0613;
	color: #FFF;
	display: inline-block;
	line-height: 160%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 20px;
}
#stock li.bt1 a:hover {
	background-color: #F4C539;
	color: #BC0613;
	text-decoration: none;
}
#stock li.bt2 a {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #999;
	color: #FFF;
	display: inline-block;
	line-height: 160%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	font-weight: bold;
	margin-bottom: 20px;
}
#stock li a:hover {
	background-color: #F96;
}

}
